
/* Use Default Settings */
"5ob-J8-rDa.title" = "Ajustes por omisión";

/* Image Format: */
"z7C-Wl-Qvk.title" = "Formato:";
	/* Same as Source */
	"dbO-ek-Smb.title" = "Conservado";

/* Compression: */
"J0E-2K-KS4.title" = "Compresión:";
	/* Small file */
	"tB9-9Q-Gfg.title" = "Pequeño";
	/* Large file */
	"9jZ-tH-SPR.title" = "Grande";

/* Crop: */
"xka-iT-YpM.title" = "Recortar:";
	/* Square Ratio */
	"Lbd-VB-uUs.title" = "Proporción 1:1";

/* Fit into: */
"MJ7-kh-0Ho.title" = "Ajustar en:";
	/* Preserve Size */
	"iEZ-t4-QHU.title" = "Mantener Tamaño";
	/* Custom */
	"gXh-kI-6Oz.title" = "Personalizado";

/* Dimensions: */
"OW7-69-1ck.title" = "Max:";
/* pixels */
"xul-pN-6gQ.title" = "px";
